<?php
// check if session started
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

define("USE_STRIPE", false); // true = stripe checkout(Need API Keys Below) ; false = normal checkout without stripe

define('STRIPE_API_KEY', 'aaaaaaaaaaaaaaaaaaaaa');
define('STRIPE_PUBLISHABLE_KEY', 'aaaaaaaaaaaaaaaa');


define("DB_HOST", "localhost");
define("DB_NAME", "dashboard");
define("DB_USERNAME", "root");
define("DB_PASSWORD", "");


define("SITE_NAME", "Smart Voting Hub");
define("CORP_NAME", "");
define("PHONE", "1234");
define("SUPPORT_EMAIL", "support@SmartVotingHub.com");
define("ADDRESS", "");


// Contact Form Controls
define("SMTP", false); // set to true for SMTP or false for default php mail
// If SMTP is enabled use the settings below
define("SMTP_HOST", "Host_Name_Of_SMTP_Server");        // Write SMTP host name in String
define("SMTP_PORT", 465);                               // Write SMTP Port as Number not as String
define("SMTP_SECURITY", "ssl");                         // Write SMTP Security like ssl or tls
define("SMTP_USERNAME", "Username_For_SMTP_Account");   // Write SMTP Username in String
define("SMTP_PASSWORD", "Password_For_SMTP_Account");   // Write SMTP Password in String
define("SMTP_TO_EMAIL", "Admin_Recieving_Email");       // Email Address where you will receive all messages



$products = [
    [
        "product_name" => "Basic Voter Plan",
        "product_price" => "1.25",
        "product_billing" => "Per 100 Votes",
        "product_description" => "Entry-level plan for small-scale voting campaigns",
        "product_features" => [
            "Basic voter registration and authentication",
            "Limited customization options for voting interface",
            "Integration with one voting platform",
            "Email support"
        ],
        "primary" => false
    ],
    [
        "product_name" => "Standard Voter Plan",
        "product_price" => "10",
        "product_billing" => "Per Month",
        "product_description" => "Perfect for mid-sized voting campaigns",
        "product_features" => [
            "Advanced voter registration and authentication",
            "Customizable voting interface with conditional logic",
            "Integration with up to three voting platforms",
            "Priority email and phone support"
        ],
        "primary" => true
    ],
    [
        "product_name" => "Professional Voter Plan",
        "product_price" => "20",
        "product_billing" => "Per Month",
        "product_description" => "Tailored for large-scale voting campaigns",
        "product_features" => [
            "Enterprise-level voter registration and authentication with API access",
            "Unlimited voting platform integrations",
            "Advanced analytics with predictive insights",
            "Dedicated account manager and 24/7 support"
        ],
        "primary" => false
    ],
    [
        "product_name" => "Enterprise Voter Plan",
        "product_price" => "30",
        "product_billing" => "Per Month",
        "product_description" => "Advanced features for complex voting projects",
        "product_features" => [
            "Enhanced voter authentication with biometrics",
            "Customizable voting interface with A/B testing",
            "Integration with up to five voting platforms",
            "Advanced analytics with user segmentation",
            "Priority email and chat support"
        ],
        "primary" => false
    ],
    [
        "product_name" => "Custom Voter Plan",
        "product_price" => "50",
        "product_billing" => "Per Month",
        "product_description" => "Tailored solutions to meet unique voting system requirements",
        "product_features" => [
            "Flexible pricing based on specific project needs",
            "Access to all features of the Enterprise Voter Plan",
            "Ideal for large organizations or government projects",
            "Dedicated account manager",
            "Customizable service level agreements (SLAs)"
        ],
        "primary" => false
    ]
];



// convert the price to 2 decimal places
foreach ($products as $ind => $product) {
    $price = $product["product_price"];
    $price = number_format((float)$price, 2, '.', '');
    $products[$ind]["product_price"] = $price;
}
