<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>


    <?php
    $pageInfo = [
        "title" => "Contact",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<body>

    <?php include_once "includes/nav.php"; ?>
    <div class="page-header" style=" padding: 150px 0 120px !important;">

        <div class="container">
            <div class="pageheader-textarea text-center">
                <h2>Feedback</h2>
                <p>Have questions or feedback? We're here to help!</p>
            </div>
        </div>
    </div>


    <section class="contact-us padding-tb">
        <div class="container">
            <div class="row" style="justify-content: center;">
                <div class="col-lg-4 col-md-6 col-12">
                    <ul class="contact-area">
                        <li class="contact-item">
                            <div class="contact-icon">
                                <img src="assets/images/contact/icon/01.png" alt="contact">
                            </div>
                            <div class="content">
                                <h6>Our Location</h6>
                                <p><?php echo (SITE_NAME) ?><br><?php echo (ADDRESS) ?></p>
                            </div>
                        </li>
                        <li class="contact-item">
                            <div class="contact-icon">
                                <img src="assets/images/contact/icon/02.png" alt="contact">
                            </div>
                            <div class="content">
                                <h6>Phone Number</h6>
                                <p><?php echo (PHONE) ?></p>
                            </div>
                        </li>
                        <li class="contact-item">
                            <div class="contact-icon">
                                <img src="assets/images/contact/icon/03.png" alt="contact">
                            </div>
                            <div class="content">
                                <h6>Email Address</h6>
                                <p><?php echo (SUPPORT_EMAIL) ?></p>
                            </div>
                        </li>
                    </ul>
                </div>

            </div>
        </div>
    </section>


    <?php include_once "includes/footer.php"; ?>

    <?php include_once "includes/scripts.php"; ?>


    <!-- To Remove Query Paramter on Page refresh -->
    <script>
        function removeQueryParams() {
            var newUrl = window.location.pathname;
            history.replaceState({}, '', newUrl);
        }
        window.onload = removeQueryParams;
    </script>
</body>

</html>