<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}
?>

<!doctype html>
<html lang="en">

<head>


    <?php
    $pageInfo = [
        "title" => "Reset",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>

<?php
if (isset($_SESSION["user_id"])) {
    header("Location: index.php");
}
?>

<body>

    <?php include_once "includes/nav.php"; ?>


    <div class="page-header" style=" padding: 150px 0 50px !important;">

        <div class="container">
            <div class="pageheader-textarea text-center">
                <h2>Reset Password</h2>
            </div>


            <div class="row justify-content-center" style="position:relative;z-index:2">
                <div class="col-lg-4">

                    <form action="core/reset.php" method="POST">

                      

                        <?php if (isset($_SESSION["reset_error"])) : ?>
                            <div class="alert alert-danger">
                                <strong>Opps! </strong><?php echo $_SESSION["reset_error"]  ?>
                            </div>
                        <?php
                            unset($_SESSION["reset_error"]);
                        endif;

                        if (isset($_SESSION["reset_success"])) : ?>

                            <div class="alert alert-success">
                                <strong>Success! </strong><?php echo $_SESSION["reset_success"]  ?>
                            </div>

                        <?php
                            unset($_SESSION["reset_success"]);
                        endif;
                        ?>

                        <div class="form-floating">
                            <input type="email" required name="email" class="form-control" id="floatingInput" value="<?php if (isset($_SESSION["reset_email"])) {
                                                                                                                            echo $_SESSION["reset_email"];
                                                                                                                            unset($_SESSION["reset_email"]);
                                                                                                                        } ?>" placeholder="name@example.com">
                            <label for="floatingInput">Email address</label>
                        </div>

                        

                        <button class="w-100 btn lab-btn special" style="color: white;border:transparent;" type="submit" name="reset">Reset</button>

                    </form>

                   <div class="d-flex">

                       <a class="mt-3 mb-3" href="login">
                           Already have an account? Login
                       </a>
                   </div>

                 

                </div>
            </div>
        </div>
    </div>

    <?php include_once "includes/footer.php"; ?>


    <?php include_once "includes/scripts.php"; ?>

</body>

</html>