<?php

if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

if (isset($_SESSION["user_id"])) {
    header("Location: dashboard/index.php");
}
?>

<!doctype html>
<html lang="en">

<head>


    <?php
    $pageInfo = [
        "title" => "Login",
    ];
    ?>

    <?php include_once "includes/head.php"; ?>

</head>


<body>


    <?php include_once "includes/nav.php"; ?>
    <div class="page-header" style=" padding: 150px 0 50px !important;">

        <div class="container">
            <div class="pageheader-textarea text-center">
                <h2>Sign In</h2>
            </div>
            <div class="row justify-content-center" style="position: relative;z-index:2">
                <div class="col-lg-4">

                    <form action="core/login.php" method="POST">
                        <?php if (isset($_SESSION["login_error"])) : ?>
                            <div class="alert alert-danger">
                                <strong>Opps! </strong><?php echo $_SESSION["login_error"]  ?>
                            </div>
                        <?php
                            unset($_SESSION["login_error"]);
                        endif;
                        ?>
                        <div class="form-floating mb-3">
                            <input type="email" required name="email" class="form-control" id="floatingInput" value="<?php if (isset($_SESSION["login_email"])) {
                                                                                                                            echo $_SESSION["login_email"];
                                                                                                                            unset($_SESSION["login_email"]);
                                                                                                                        } ?>" placeholder="name@example.com">
                            <label for="floatingInput">Email address</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="password" required name="password" class="form-control" id="floatingPassword" placeholder="Password">
                            <label for="floatingPassword">Password</label>
                        </div>
                        <div class="d-flex">
                            <a class="mb-3 mx-2" href="reset">
                                Forgot Password? Reset
                            </a>
                        </div>
                        <button class="w-100 btn lab-btn special" style="color: white;border:transparent;" type="submit" name="login">Login</button>
                    </form>

                    <div class="d-flex">

                        <a class="mt-3 mx-2" href="register">
                            Don't have an account? Sign Up
                        </a>
                    </div>

                </div>
            </div>
        </div>


    </div>





    <?php include_once "includes/footer.php"; ?>


    <?php include_once "includes/scripts.php"; ?>

</body>

</html>